{
  "0": {
    "name": "Inky",
    "tier": 1,
    "amount": 4,
    "input": "dyeBlack",
    "output": {
      "name": "minecraft:dye",
      "amount": 8,
      "meta": 0
    },
    "color": "#161616"
  },
  "1": {
    "name": "Fleshy",
    "tier": 1,
    "amount": 4,
    "input": "minecraft:rotten_flesh:0#0",
    "output": {
      "name": "minecraft:rotten_flesh",
      "amount": 8,
      "meta": 0
    },
    "color": "#FFA088"
  },
  "2": {
    "name": "Feathery",
    "tier": 1,
    "amount": 4,
    "input": "minecraft:feather:0#0",
    "output": {
      "name": "minecraft:feather",
      "amount": 8,
      "meta": 0
    },
    "color": "#D0CBC7"
  },
  "3": {
    "name": "Coal",
    "tier": 2,
    "amount": 4,
    "input": "minecraft:coal:0#0",
    "output": {
      "name": "minecraft:coal",
      "amount": 4,
      "meta": 0
    },
    "color": "#2D2C2F"
  },
  "4": {
    "name": "Charcoal",
    "tier": 2,
    "amount": 4,
    "input": "minecraft:coal:1#0",
    "output": {
      "name": "minecraft:coal",
      "amount": 4,
      "meta": 1
    },
    "color": "#2D2C2F"
  },
  "5": {
    "name": "Leathery",
    "tier": 2,
    "amount": 4,
    "input": "minecraft:leather:0#0",
    "output": {
      "name": "minecraft:leather",
      "amount": 4,
      "meta": 0
    },
    "color": "#FF4411"
  },
  "6": {
    "name": "Stringy",
    "tier": 2,
    "amount": 4,
    "input": "minecraft:string:0#0",
    "output": {
      "name": "minecraft:string",
      "amount": 8,
      "meta": 0
    },
    "color": "#F1FFD2"
  },
  "7": {
    "name": "Boney",
    "tier": 2,
    "amount": 4,
    "input": "minecraft:bone:0#0",
    "output": {
      "name": "minecraft:bone",
      "amount": 4,
      "meta": 0
    },
    "color": "#FFF0CD"
  },
  "8": {
    "name": "Slimey",
    "tier": 2,
    "amount": 4,
    "input": "minecraft:slime_ball:0#0",
    "output": {
      "name": "minecraft:slime_ball",
      "amount": 4,
      "meta": 0
    },
    "color": "#3EFF77"
  },
  "9": {
    "name": "Blaze",
    "tier": 3,
    "amount": 4,
    "input": "minecraft:blaze_rod:0#0",
    "output": {
      "name": "minecraft:blaze_rod",
      "amount": 2,
      "meta": 0
    },
    "color": "#FFD742"
  },
  "10": {
    "name": "Iron",
    "tier": 3,
    "amount": 4,
    "input": "ingotIron",
    "output": {
      "name": "minecraft:iron_ingot",
      "amount": 4,
      "meta": 0
    },
    "color": "#9F9CA0"
  },
  "11": {
    "name": "Gold",
    "tier": 3,
    "amount": 4,
    "input": "ingotGold",
    "output": {
      "name": "minecraft:gold_ingot",
      "amount": 4,
      "meta": 0
    },
    "color": "#FFFF00"
  },
  "12": {
    "name": "Ender",
    "tier": 3,
    "amount": 4,
    "input": "minecraft:ender_pearl:0#0",
    "output": {
      "name": "minecraft:ender_pearl",
      "amount": 2,
      "meta": 0
    },
    "color": "#486461"
  },
  "13": {
    "name": "Teary",
    "tier": 3,
    "amount": 4,
    "input": "minecraft:ghast_tear:0#0",
    "output": {
      "name": "minecraft:ghast_tear",
      "amount": 4,
      "meta": 0
    },
    "color": "#D4FFF1"
  },
  "14": {
    "name": "Creepy",
    "tier": 3,
    "amount": 4,
    "input": "minecraft:gunpowder:0#0",
    "output": {
      "name": "minecraft:gunpowder",
      "amount": 8,
      "meta": 0
    },
    "color": "#00FF21"
  },
  "15": {
    "name": "Skelesprout",
    "tier": 3,
    "amount": 2,
    "input": "minecraft:skull:0#0",
    "output": {
      "name": "minecraft:skull",
      "amount": 1,
      "meta": 0
    },
    "color": "#9FA49B"
  },
  "16": {
    "name": "Brainy",
    "tier": 3,
    "amount": 2,
    "input": "minecraft:skull:2#0",
    "output": {
      "name": "minecraft:skull",
      "amount": 1,
      "meta": 2
    },
    "color": "#316932"
  },
  "17": {
    "name": "Mindful",
    "tier": 3,
    "amount": 2,
    "input": "minecraft:skull:3#0",
    "output": {
      "name": "minecraft:skull",
      "amount": 1,
      "meta": 3
    },
    "color": "#E8BA83"
  },
  "18": {
    "name": "Creepots",
    "tier": 3,
    "amount": 2,
    "input": "minecraft:skull:4#0",
    "output": {
      "name": "minecraft:skull",
      "amount": 1,
      "meta": 4
    },
    "color": "#47B24A"
  },
  "19": {
    "name": "Glowstone",
    "tier": 3,
    "amount": 4,
    "input": "dustGlowstone",
    "output": {
      "name": "minecraft:glowstone_dust",
      "amount": 8,
      "meta": 0
    },
    "color": "#E9FF54"
  },
  "20": {
    "name": "Redstone",
    "tier": 3,
    "amount": 4,
    "input": "dustRedstone",
    "output": {
      "name": "minecraft:redstone",
      "amount": 8,
      "meta": 0
    },
    "color": "#9F0D00"
  },
  "21": {
    "name": "Lapis",
    "tier": 3,
    "amount": 4,
    "input": "gemLapis",
    "output": {
      "name": "minecraft:dye",
      "amount": 8,
      "meta": 4
    },
    "color": "#3F47CE"
  },
  "22": {
    "name": "Quartz",
    "tier": 3,
    "amount": 4,
    "input": "gemQuartz",
    "output": {
      "name": "minecraft:quartz",
      "amount": 4,
      "meta": 0
    },
    "color": "#FFFFFF"
  },
  "23": {
    "name": "Witherwheat",
    "tier": 4,
    "amount": 2,
    "input": "minecraft:skull:1#0",
    "output": {
      "name": "minecraft:skull",
      "amount": 1,
      "meta": 1
    },
    "color": "#343433"
  },
  "24": {
    "name": "Diamond",
    "tier": 4,
    "amount": 2,
    "input": "gemDiamond",
    "output": {
      "name": "minecraft:diamond",
      "amount": 1,
      "meta": 0
    },
    "color": "#3AF2EF"
  },
  "25": {
    "name": "Emerald",
    "tier": 4,
    "amount": 2,
    "input": "gemEmerald",
    "output": {
      "name": "minecraft:emerald",
      "amount": 1,
      "meta": 0
    },
    "color": "#57F26F"
  }
}